/* <sub33> */
.tpl-body-sub-33 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/d9cb2add609d1cf180e009b826096ecd.jpg') repeat center/cover ; }
/* </sub33> */
/* <sub83> */
.tpl-body-sub-83 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/1680196353_zefirka_club_p_afisha_dlya_teatra_shablon_6_0.jpg') repeat center/cover ; }
/* </sub83> */
/* <sub44> */
.tpl-body-sub-44 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/many_bright_colorful_balloons_seamless_pattern_background_88653_356.jpg') repeat center/cover ; }
/* </sub44> */
/* <sub45> */
.tpl-body-sub-45 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/i_7_.jpeg') repeat center/cover ; }
/* </sub45> */
/* <sub77> */
.tpl-body-sub-77 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/vector_cyber_security_concept_shield_with_keyhole_icon_on_digital_data_background.jpg') repeat center/cover ; }
/* </sub77> */
/* <sub78> */
.tpl-body-sub-78 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/i.webp') repeat center/cover ; }
/* </sub78> */
